Loading...
Searching...
No Matches
form_field_expr.h File Reference

Go to the source code of this file.

## Namespaces

namespace | rheolef
| This file is part of Rheolef.

## Macros

#define | _RHEOLEF_form_mult_field_var(field_var)

## Functions

| _RHEOLEF_form_mult_field_var (details::field_wdof_sliced) _RHEOLEF_form_mult_field_var(details

## Macro Definition Documentation

## _RHEOLEF_form_mult_field_var

#define _RHEOLEF_form_mult_field_var | ( |  | field_var | ) |

Value:
template <class T, class M, class FieldRdof> \
inline \
field_basic<T,M> \
operator* (const form_basic<T,M>& a, const field_var<FieldRdof>& expr) \
{ \
field_basic<T,M> eh = expr; \
return a.operator* (eh); \
}

Definition at line 48 of file form_field_expr.h.